<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="0">
  <Units>
    <Unit Type="g_mechwaiting08" Position="-260 -250" Angle=" 158"/>
	<Unit Type="g_NCO" Position="-250 -250" Angle=" 258"/>
	<Unit Type="fuel_truck" Position="-270 -270" Angle=" 58"/>	
	<Unit Type="g_mechswalking" Position="-270 -260" Angle=" 178"/>
	<Unit Type="off_air_maint_crew" Position="-254 -119" Angle=" 291"/>
	<Unit Type="g_mechswalking" Position="-260 -120" Angle=" 91"/>
	<Unit Type="off_air_maint3_crew" Position=" 325  261" Angle=" 255"/>
	<Unit Type="off_air_maint6_crew" Position=" 325  261" Angle=" 255"/>
	<Unit Type="off_g_pilot_crew" Position="-198  186" Angle=" 140"/>
	<Unit Type="off_air_maint4_crew" Position="-208  186" Angle=" 140"/>
	<Unit Type="off_g_officer_crew" Position="-227  128" Angle=" 290"/>
	<Unit Type="staff_car" Position="-227  138" Angle=" 310"/>
	<Unit Type="repair_shop" Position=" -240 35" Angle=" 110" />
	<Unit Type="main_cart" Position=" -230 35" Angle=" 110" />
	<Unit Type="boxes_stacked" Position=" -275 50" Angle=" 110" />
	<Unit Type="supplies01" Position=" -240 40.5" Angle=" 110" />
	<Unit Type="g_mechwaiting08" Position="-238 40" Angle=" 158"/>
	<Unit Type="g_mechswalking" Position="-230 26" Angle=" 160"/>
	
  
    <Unit Type="g_tenthangar1" Position="-236  205" Angle=" 125"/>
    <Unit Type="g_tenthangar2" Position="-311 -192" Angle=" 92"/>
    <Unit Type="g_tenthangar2" Position="-300 -262" Angle=" 76"/>
    <Unit Type="g_tenthangar1" Position="-266 -330" Angle=" 59"/>
    <Unit Type="WoodHangar3" Position="-268  83" Angle=" 107"/>
    <Unit Type="WoodHangar4" Position="-261 -30" Angle=" 109"/>
    <Unit Type="WoodHangar4" Position="-289 -108" Angle=" 105"/>
    <Unit Type="airbase_650_grass" Position=" 1  16" Angle=" 10"/>

    <Unit Type="WoodHangar3" Position=" 362  252" Angle=" 285"/>
    <Unit Type="WoodHangar3" Position=" 295 -48" Angle=" 285"/>
    <Unit Type="AirfieldFarmBuilding03" Position=" 313 -18" Angle=" 18"/>
    <Unit Type="AirfieldFarmBuilding02" Position=" 293 -87" Angle=" 200"/>
    <Unit Type="AirfieldFarmBuilding01" Position=" 369  212" Angle=" 189"/>
    <Unit Type="House_Smoke" Position=" 369  212" Angle=" 334"/>
    <Unit Type="AirfieldFarmBuilding02" Position="-263  133" Angle=" 303"/>
    <Unit Type="Barn" Position=" 245 -177" Angle=" 289"/>
    <Unit Type="UK_Water_Tower" Position="-275  34" Angle=" 103"/>
    <Unit Type="AirfieldFarmBuilding04" Position=" 344  324" Angle=" 21"/>
    <Unit Type="AirfieldFarmBuilding01" Position=" 364  368" Angle=" 27"/>

    <Unit Type="AirfieldDrumLamp" Position=" 139 -294" Angle=" 10"/>
    <Unit Type="AirfieldDrumLamp" Position=" 159 -181" Angle=" 10"/>
    <Unit Type="AirfieldDrumLamp" Position=" 179 -68" Angle=" 10"/>
    <Unit Type="AirfieldDrumLamp" Position=" 199  45" Angle=" 10"/>
    <Unit Type="AirfieldDrumLamp" Position=" 219  158" Angle=" 10"/>
    <Unit Type="AirfieldDrumLamp" Position=" 239  271" Angle=" 10"/>
    <Unit Type="StreetLamp" Position="-291  146" Angle=" 78"/>
    <Unit Type="StreetLamp" Position=" 367  342" Angle=" 289"/>
    <Unit Type="g_airraidsiren" Position="-239  114" Angle=" 49"/>
    <Unit Type="off_Daimler_Truck" Position="-247  76" Angle=" 199"/>
    <Unit Type="off_Daimler_Truck" Position=" 269 -40" Angle=" 202"/>

    <Unit Type="#fighters#1" Position="-261 -253" Angle=" 68"/>
    <Unit Type="#fighters#2" Position="-254 -119" Angle=" 111"/>
    <Unit Type="#fighters#1" Position=" 325  261" Angle=" 255"/>
    <Unit Type="#fighters#2" Position="-208  186" Angle=" 140"/>

    <Unit Type="g_flag" Position="-247  148" Angle=" 310"/>
    <Unit Type="Windsock" Position="-233 0" Angle=" 26"/>
    <Unit Type="g_obsplatform" Position=" 346  131" Angle=" 282"/>

    <Unit Type="off_g_mg_crew" Position="-208  235" Angle=" 70"/>
    <Unit Type="off_g_mg_crew" Position=" 235 -197" Angle=" 315"/>
    <Unit Type="off_g_mg_crew" Position="-238 -364" Angle=" 33"/>
    <Unit Type="off_g_mg_crew" Position="-255  334" Angle=" 76"/>

    <Unit Type="off_g_AA_gun" Position="-214  281" Angle=" 52"/>
    <Unit Type="off_g_AA_gun" Position=" 321  296" Angle=" 270"/>

    <Unit Type="off_Daimler_Truck" Position=" 392  260" Angle=" 190"/>

    <Unit Type="Deciduous6" Position="-294 -15" Angle=" 253"/>
    <Unit Type="Deciduous8" Position="-297 -24" Angle=" 108"/>
    <Unit Type="Deciduous8" Position="-301 -35" Angle=" 293"/>
    <Unit Type="Deciduous8" Position="-306 -45" Angle=" 310"/>
    <Unit Type="Deciduous1" Position="-310 -56" Angle=" 313"/>
    <Unit Type="Deciduous8" Position="-313 -65" Angle=" 188"/>
    <Unit Type="Deciduous3" Position="-317 -77" Angle=" 168"/>
    <Unit Type="Deciduous3" Position="-320 -88" Angle=" 94"/>
    <Unit Type="Deciduous10" Position="-323 -99" Angle=" 212"/>
    <Unit Type="Deciduous10" Position="-326 -108" Angle=" 250"/>
    <Unit Type="Deciduous10" Position="-330 -120" Angle=" 38"/>
    <Unit Type="Deciduous2" Position="-333 -129" Angle=" 207"/>
    <Unit Type="Deciduous8" Position=" 385  192" Angle=" 37"/>
    <Unit Type="Deciduous4" Position=" 381  182" Angle=" 106"/>
    <Unit Type="Deciduous5" Position=" 378  170" Angle=" 352"/>
    <Unit Type="Deciduous7" Position=" 374  161" Angle=" 58"/>
    <Unit Type="Deciduous4" Position=" 371  151" Angle=" 256"/>
    <Unit Type="Deciduous6" Position=" 369  141" Angle=" 66"/>
    <Unit Type="Deciduous3" Position=" 366  131" Angle=" 326"/>
    <Unit Type="Deciduous10" Position=" 364  121" Angle=" 104"/>
    <Unit Type="Deciduous1" Position=" 362  110" Angle=" 154"/>
    <Unit Type="Deciduous9" Position=" 360  99" Angle=" 328"/>
    <Unit Type="Deciduous5" Position=" 357  87" Angle=" 329"/>
    <Unit Type="Deciduous5" Position=" 355  76" Angle=" 184"/>
    <Unit Type="Deciduous8" Position=" 335 -40" Angle=" 32"/>
    <Unit Type="Deciduous3" Position=" 331 -49" Angle=" 177"/>
    <Unit Type="Deciduous2" Position=" 326 -58" Angle=" 212"/>
    <Unit Type="Deciduous3" Position=" 322 -68" Angle=" 159"/>
    <Unit Type="Deciduous7" Position=" 319 -79" Angle=" 98"/>
    <Unit Type="Deciduous4" Position=" 314 -88" Angle=" 11"/>
    <Unit Type="Deciduous5" Position=" 311 -97" Angle=" 84"/>
    <Unit Type="Deciduous5" Position=" 306 -107" Angle=" 16"/>
    <Unit Type="Deciduous8" Position=" 301 -118" Angle=" 211"/>
    <Unit Type="Deciduous1" Position=" 298 -127" Angle=" 195"/>
    <Unit Type="Deciduous2" Position=" 294 -136" Angle=" 345"/>
    <Unit Type="Deciduous2" Position=" 291 -147" Angle=" 125"/>
    <Unit Type="Deciduous6" Position="-341 -257" Angle=" 293"/>
    <Unit Type="Deciduous7" Position="-339 -268" Angle=" 82"/>
    <Unit Type="Deciduous4" Position="-336 -279" Angle=" 319"/>
    <Unit Type="Deciduous6" Position="-334 -289" Angle=" 54"/>
    <Unit Type="Deciduous9" Position="-331 -300" Angle=" 130"/>
    <Unit Type="Deciduous8" Position="-329 -310" Angle=" 246"/>
    <Unit Type="Deciduous8" Position="-325 -318" Angle=" 221"/>
    <Unit Type="Deciduous10" Position="-320 -329" Angle=" 72"/>
    <Unit Type="Deciduous4" Position="-315 -337" Angle=" 285"/>
    <Unit Type="Deciduous2" Position="-310 -346" Angle=" 41"/>
    <Unit Type="Deciduous6" Position="-305 -356" Angle=" 191"/>
    <Unit Type="Deciduous8" Position="-300 -365" Angle=" 268"/>
    <Unit Type="Deciduous2" Position="-336 -137" Angle=" 340"/>
    <Unit Type="Deciduous2" Position="-338 -147" Angle=" 37"/>
    <Unit Type="Deciduous6" Position="-341 -157" Angle=" 345"/>
    <Unit Type="Deciduous4" Position="-345 -168" Angle=" 78"/>
    <Unit Type="Deciduous2" Position="-348 -178" Angle=" 181"/>
    <Unit Type="Deciduous4" Position="-350 -198" Angle=" 288"/>
    <Unit Type="Deciduous10" Position="-348 -210" Angle=" 242"/>
    <Unit Type="Deciduous10" Position="-346 -220" Angle=" 44"/>
    <Unit Type="Deciduous1" Position="-344 -232" Angle=" 144"/>
    <Unit Type="Deciduous5" Position="-344 -242" Angle=" 183"/>
    <Unit Type="Deciduous3" Position="-327  139" Angle=" 38"/>
    <Unit Type="Deciduous2" Position="-337  140" Angle=" 179"/>
    <Unit Type="Deciduous8" Position="-347  142" Angle=" 116"/>
    <Unit Type="Deciduous9" Position="-359  145" Angle=" 84"/>
    <Unit Type="Deciduous9" Position="-369  148" Angle=" 140"/>
    <Unit Type="Deciduous10" Position=" 358 -8" Angle=" 210"/>
    <Unit Type="Deciduous3" Position=" 368 -13" Angle=" 312"/>
    <Unit Type="Deciduous1" Position=" 376 -19" Angle=" 124"/>
    <Unit Type="Deciduous8" Position=" 386 -26" Angle=" 100"/>
    <Unit Type="Deciduous5" Position=" 394 -33" Angle=" 267"/>
    <Unit Type="Deciduous1" Position="-295  186" Angle=" 309"/>
    <Unit Type="Deciduous4" Position="-289  194" Angle=" 88"/>
    <Unit Type="Deciduous6" Position="-284  202" Angle=" 97"/>
    <Unit Type="Deciduous2" Position="-278  212" Angle=" 322"/>
    <Unit Type="Deciduous10" Position="-271  220" Angle=" 83"/>
    <Unit Type="Deciduous8" Position="-264  230" Angle=" 177"/>
    <Unit Type="Deciduous4" Position="-256  239" Angle=" 70"/>
    <Unit Type="Deciduous1" Position="-251  249" Angle=" 223"/>
    <Unit Type="Deciduous7" Position=" 373  316" Angle=" 73"/>
    <Unit Type="Deciduous5" Position=" 377  327" Angle=" 356"/>
    <Unit Type="Deciduous8" Position=" 380  338" Angle=" 103"/>
    <Unit Type="Deciduous2" Position=" 384  348" Angle=" 63"/>
    <Unit Type="Deciduous2" Position=" 386  359" Angle=" 135"/>
    <Unit Type="Deciduous8" Position=" 391  369" Angle=" 209"/>
    <Unit Type="Deciduous9" Position=" 393  380" Angle=" 10"/>
    <Unit Type="Deciduous5" Position=" 397  390" Angle=" 119"/>
    <Unit Type="Deciduous9" Position="-270  296" Angle=" 240"/>
    <Unit Type="Deciduous8" Position="-261  284" Angle=" 354"/>
    <Unit Type="Deciduous9" Position="-246  273" Angle=" 285"/>
    <Unit Type="Deciduous7" Position="-264  269" Angle=" 162"/>
    <Unit Type="Deciduous6" Position="-243  277" Angle=" 212"/>
    <Unit Type="Deciduous2" Position="-246  296" Angle=" 6"/>
    <Unit Type="Deciduous5" Position="-254  273" Angle=" 15"/>
    <Unit Type="Deciduous4" Position="-243  292" Angle=" 214"/>
    <Unit Type="Deciduous2" Position="-319  22" Angle=" 263"/>
    <Unit Type="Deciduous7" Position="-315  13" Angle=" 124"/>
    <Unit Type="Deciduous7" Position="-297  21" Angle=" 74"/>
    <Unit Type="Deciduous10" Position="-303  14" Angle=" 238"/>
    <Unit Type="Deciduous9" Position="-318  6" Angle=" 209"/>
    <Unit Type="Deciduous6" Position="-286  0" Angle=" 148"/>
    <Unit Type="Deciduous6" Position="-300  10" Angle=" 147"/>
    <Unit Type="Deciduous8" Position="-310  3" Angle=" 150"/>

    <Unit Type="Deciduous3" Position="-265  187" Angle=" 208"/>
    <Unit Type="Deciduous8" Position="-278  166" Angle=" 108"/>
    <Unit Type="Deciduous8" Position="-256  177" Angle=" 5"/>
    <Unit Type="Deciduous8" Position="-269  169" Angle=" 293"/>
    <Unit Type="Deciduous5" Position="-282  164" Angle=" 16"/>
    <Unit Type="Deciduous8" Position="-269  149" Angle=" 310"/>
    <Unit Type="Deciduous10" Position="-225  238" Angle=" 134"/>
    <Unit Type="Deciduous1" Position="-282  58" Angle=" 313"/>
    <Unit Type="Deciduous4" Position=" 328  318" Angle=" 341"/>
    <Unit Type="Deciduous8" Position=" 338  341" Angle=" 188"/>
    <Unit Type="Deciduous6" Position=" 346  362" Angle=" 19"/>
    <Unit Type="Deciduous3" Position=" 355  386" Angle=" 168"/>
    <Unit Type="Deciduous7" Position=" 336  75" Angle=" 224"/>
    <Unit Type="Deciduous3" Position=" 329  53" Angle=" 94"/>
    <Unit Type="Deciduous9" Position=" 325  39" Angle=" 298"/>
    <Unit Type="Deciduous10" Position=" 366  188" Angle=" 212"/>
    <Unit Type="Deciduous3" Position=" 358  173" Angle=" 327"/>
    <Unit Type="Deciduous10" Position=" 355  152" Angle=" 250"/>
    <Unit Type="Deciduous6" Position=" 267 -147" Angle=" 87"/>
    <Unit Type="Deciduous10" Position=" 264 -165" Angle=" 38"/>
    <Unit Type="Deciduous1" Position="-291  48" Angle=" 243"/>
    <Unit Type="Deciduous2" Position="-208  250" Angle=" 207"/>
    <Unit Type="Deciduous8" Position="-290 -372" Angle=" 37"/>
    <Unit Type="Deciduous1" Position="-275 -381" Angle=" 102"/>




  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="800 800" />
  </GroundPlanes>
 <Routes>

    <Route Name="housesmoke_path" Type="No_Type">
      <Point Position=" 369  212.0" />
      <Point Position=" 369  212.01" />
      <Point Position=" 369  212.0" />
    </Route>







    <Route Name="" Type="NoType"> 
     <Point Position=" 392  260"/>
     <Point Position=" 385  217"/>
     <Point Position=" 372  175"/>
     <Point Position=" 367  149"/>
     <Point Position=" 357  106"/>
     <Point Position=" 342  53"/>
     <Point Position=" 335  26"/>
     <Point Position=" 334  3"/>
     <Point Position=" 332 -5"/>
     <Point Position=" 327 -38"/>
     <Point Position=" 315 -63"/>
     <Point Position=" 303 -100"/>
     <Point Position=" 288 -133"/>
     <Point Position=" 281 -155"/>
     <Point Position=" 262 -194"/>
     <Point Position=" 257 -206"/>
     <Point Position=" 226 -217"/>
     <Point Position=" 218 -233"/>
     <Point Position=" 222 -254"/>
     <Point Position=" 234 -270"/>
     <Point Position=" 254 -275"/>
     <Point Position=" 278 -266"/>
     <Point Position=" 289 -257"/>
     <Point Position=" 290 -245"/>
     <Point Position=" 275 -232"/>
     <Point Position=" 264 -218"/>
     <Point Position=" 258 -206"/>
     <Point Position=" 276 -167"/>
     <Point Position=" 297 -114"/>
     <Point Position=" 314 -74"/>
     <Point Position=" 327 -36"/>
     <Point Position=" 332  8"/>
     <Point Position=" 334  29"/>
     <Point Position=" 345  68"/>
     <Point Position=" 360  127"/>
     <Point Position=" 371  172"/>
     <Point Position=" 381  207"/>
     <Point Position=" 387  239"/>
     <Point Position=" 392  257"/>
     <Point Position=" 392  265"/>
     <Point Position=" 385  271"/>
     <Point Position=" 378  273"/>
     <Point Position=" 356  281"/>
     <Point Position=" 349  277"/>
     <Point Position=" 343  272"/>
     <Point Position=" 332  271"/>
     <Point Position=" 327  276"/>
     <Point Position=" 328  282"/>
     <Point Position=" 336  288"/>
     <Point Position=" 346  289"/>
     <Point Position=" 356  285"/>
     <Point Position=" 360  279"/>
     <Point Position=" 389  270"/>
     <Point Position=" 392  260"/>
    </Route>



  </Routes>
 </Facility>
